<?php
defined( 'ABSPATH' ) or die();

if ( ! empty( $order_notes ) ) {
	foreach ( $order_notes as $order_note ) {
		?>
        <div class="note_content">
            <p>
				<?php echo wp_kses_post( nl2br( wptexturize( $order_note->comment_content ) ) ); ?>
            </p>
        </div>
		<?php
	}
}
